recovery:
  state:
    round: 316
    hash: "f4642f68b9d897479e956b54d81e9f9c4437e5049dfbf8b4aa6d9e9ddeea80ff4271456271446083b91cc3615cb47b17"
    timestamp: "2025-11-07T05:49:00.013858Z"
  bootstrap: null
  package: null
  stream: null
